/*-------
form
-------*/
/**star**/

.bfQuickMode .fas.fa-asterisk, .bfQuickMode .bfbs5-fas.bfbs5-fa-asterisk {
    font-size: 6px !important;
    opacity: .5;
}

button#bfSubmitButton {   
    background: transparent !important;
    border: 1.5px solid #0000004a;
    border-radius: 0;
    color: #000;
    font-size:16px;text-transform:uppercase;letter-spacing:.5px;
    padding: 15px 30px !important;
}
button#bfSubmitButton:hover{
     border: 1.5px solid #000000;
}


/*-----
map
------*/
.osmodul .leaflet-popup-content p{ font-weight:600;font-size:14px;}
.osmodul .leaflet-popup-content a{
   padding:10px 25px;border:1px solid #a7a7a7;
   position:relative;bottom:-10px;color:#000 !Important;
}
.osmodul .leaflet-popup-content{padding-bottom:5px;}


/*-----
title color
-----*/
div#contact-info-01 h3.sppb-addon-title{color:#000;text-transform:uppercase;}
div#contact-info-01 .sppb-icon { margin-top: 5px;}